A note about the sounds. They are kept in here just for organization. When you compile the game, they will need to be somewhere where the compiler can find them. They are all referenced in the .rc file.

These are the original .wav files from Blades of Exile. Hopefully they still work.

- Jeff Vogel

